
AT THE RACES PRIVACY & COOKIE POLICY
Our Commitment

AT THE RACES is fully committed to respecting your privacy and to protecting any information you provide to us. AT THE RACES treats both privacy and security as a priority and makes every effort to ensure that all the information provided by you is protected.


 This Privacy & Cookie Policy (“Policy”) explains what information AT THE RACES collects about you and how this information is then used. AT THE RACES hopes that this will remove any concerns you may have and will make using any services of AT THE RACES from time to time (each a “Relevant Service”) and which may direct you to our Policy prior to use a fun, exciting and safe experience.  


 For the purposes of the Data Protection Act 1998 the AT THE RACES data controller is Attheraces Limited. AT THE RACES may amend this policy from time to time so please review it periodically. Furthermore please note that this policy does not cover the use of your information by websites or other third party interactive services accessed via links from a Relevant Service or marketing communications. You should check the privacy policies of such other websites or services before you provide them with your information. AT THE RACES is not responsible for the privacy practices or the content of such websites or other third party services.

What Information Does AT THE RACES Collect?

Registering as a customer


 Information you have provided to us, including on our website(s) and/or application(s), to sign up to the Relevant Service. Information may include the following: your full name; email address; telephone number; date of birth; home address; payment card details, passwords; and/or any further information that is required at that time for the purpose of making that Relevant Service available to you.


 Information you have provided to enter a competition or other promotional feature on a Relevant Service. Such information may include your name, address, contact telephone number and/or email address so AT THE RACES or the relevant competition promoter can administer and control the competition and of course notify and publicise the winners.


 Signing up to receive AT THE RACES’ newsletters or any other email updates will require the provision of your name and email address.


 Optional personal information you have chosen to provide as part of any market research conducted by or on behalf of AT THE RACES. To do this AT THE RACES may contact you by post, email and/or SMS.


Feedback/Customer Services


 Comments you make to AT THE RACES or queries you may have about our television  channel and/or any other Relevant Service. Information collected may include name, email address and telephone number.


 Day to day communications with AT THE RACES (other than as specifically referred to elsewhere in this Policy), for example, requests for information and business enquiries. Information collected as part of such communications may include name, email address and telephone number.


 Information via cookies when you interact with our website and application, about your use of AT THE RACES and/or selected third party content, products and services. This information may be collected unless cookies are turned off/disabled. For more information on cookies and how to manage them, please see the section below on cookies.


 Information such as your IP address, identification number, online identifier, browser information, location data and other similar identifying information may be collected for your devices to communicate with websites and applications on the internet.


When using devices to receive AT THE RACES content, products and services, AT THE RACES will collect diagnostic and traffic information.


 How does AT THE RACES use and to whom does AT THE RACES disclose the information it Collects?


AT THE RACES collects, process and transfers data for the performance of any contract you have with us and/or for our legitimate interests. Your data is used by AT THE RACES for the following purposes:


To provide you with content, products, services, tailored and personalised recommendations and general account management in accordance with any contracts you have entered into with us and the management of traffic across the Relevant Service. This information may include use of your IP address, MAC address, port information, logical network address or similar operational or technical information about your equipment or each device you use to access the Relevant Service. This information is necessary to enable AT THE RACES to provide you with the Relevant Services and will be held securely, with restricted access to authorised personnel only, to protect your interests;
To send you any newsletters that you have chosen to receive;
To answer any general/customer service related queries you may have;
To facilitate general communications with you;
To verify your age and any financial and/or personal information submitted, conduct risk management and to comply with money laundering and other regulations we may be required to share information with third party contractors such as credit reference or fraud prevention agencies;
To publish the names of competition winners;
To invite business contacts to industry events;
If you have opted in, to provide you with up-to-date information about AT THE RACES’ services (including gaming services), changes to the Relevant Services, direct marketing and special offers, which AT THE RACES feel you may find valuable by email or SMS (if you have chosen to provide us with your mobile number);
If you have opted-in, AT THE RACES may from time to time contact you by email or SMS to make you aware of any special offers or other promotions that any company within its group or any of its selected partners are running.  Any such contact or promotions will be controlled by AT THE RACES;
To process any associated administration for general statistical and marketing purposes and to monitor visitor traffic patterns and site usage to help us continually improve the services you receive from AT THE RACES;
To help diagnose system problems;
To enable AT THE RACES to comply with any legal and regulatory requirements;
To help AT THE RACES define groups of customers to send marketing emails or promotions to, based on factors like location so that AT THE RACES can promote to the people most likely to be interested in the products/services being promoted;
To report aggregate information to AT THE RACES’ advertisers. This is statistical data about our users’ browsing actions and patterns and does not identify any individual.


 Your Information may be disclosed or transferred by AT THE RACES to any of the following:


Any company within the AT THE RACES group of companies;
third party contractors for processing on behalf of AT THE RACES;
required by law, to any applicable government, regulatory, sporting or enforcement authority or for the purposes of investigation of complaints or a breach of rules of a sport or game by any sporting body (including the investigation of any threats to the integrity of a sport or game) and/or for dispute resolution purposes affecting or concerning you;
For the prevention or detection of crime;


AT THE RACES will not sell, rent or trade your personal information with any third party except it may share your information; (i) if you expressly consent to it; or (ii) in the event of any change of ownership of AT THE RACES (including the sale of the business or company or winding up of any group company).


 You accept that we may transfer your information to our data processors within and outside the European Economic Area, but will only do so with appropriate technical and security measures and controls in place to protect that information in accordance with applicable data protection laws a regulations and regulatory guidance. In all instances, we will take into account the nature of the information we are transferring, and the level of protection provided by those processors.

How long does AT THE RACES hold your data for?

 We only hold your information for the purpose for which it was originally obtained and only for the necessary duration. 

Your Preferences

 As a customer of AT THE RACES, you may update your preferences by clicking the link to our Preference Centre in any emails you receive from AT THE RACES. If you later decide that you do not wish to be contacted by AT THE RACES for marketing and/or promotional purposes you may unsubscribe, as set out at the end of this policy. Please note that we may need certain information to enable us to provide you with the Relevant Service you ask for, so changes you make to your preferences or restrictions you ask us to make on how we use your data may affect what services we can provide.

How Does AT THE RACES Protect Your Information?

AT THE RACES is committed to protecting its customers’ information. AT THE RACES takes the security of your personal details very seriously and its service providers have implemented a number of sophisticated authentication services and security measures to ensure the safety of any personal information provided.


 All sensitive and credit or debit card information supplied by any user of a Relevant Service is transmitted via industry standard technology.  Your credit card or debit card number and your password details will be encrypted and not available to any unauthorised persons.


 Your ATR Player Account is protected through the use of a Username and Password and all information is contained on a secure server which is accessible only by a limited number of employees who have authorised access rights to such information.  If your Username or Password have been compromised in any way you should immediately notify AT THE RACES and change details.


 Please remember that you are entirely responsible for maintaining the confidentiality of your Username and Password and any other data used in connection with any Account for Relevant Services, and you should not allow any other party to have access to this information or to use your Account. You should immediately notify AT THE RACES of any unauthorised use of your Account, or any other breach of security known to you.


 Whilst AT THE RACES uses every effort to protect your security, data transmission online or over the Internet cannot always be guaranteed as 100% secure and you use the Relevant Services at your own risk.

Cookies Notice
What are cookies and how do they work?

 When you access our website(s) and/or app(s) and/or create or log into an online account you agree to our privacy and cookies notice. 


 If you interact with our website(s) and/or app(s), AT THE RACES will receive and store certain information as “cookies”. Cookies are files which are sent to your browser and stored on your personal computer’s hard disk and are used by most on-line companies. Your browser makes these cookies available every time you visit the website or app again, so it can recognise you and can then tailor what you see on your device. 


 Cookies are important to make using devices and accessing online information much smoother, plus affect lots of the useful features of websites. AT THE RACES uses cookies to help you use its website, not to store personal identifying information.


 The use of cookies by AT THE RACES and third parties as described below are for the legitimate interests of AT THE RACES and/or such third parties.

Some cookies are essential

 Examples of what cookies are used to achieve:


Positioning information on a smartphone screen, tablet device or other screen so that you can see the website and use its functionality.
Keeping you logged in during your visit or enabling you to stream content.
Some are session cookies which make it possible to navigate through the website smoothly.


 How can cookies improve your browsing experience?


Cookies allow the website(s) or app(s) to remember choices you make, plus your preferences and settings, such as whether you wish to receive marketing information.
Cookies remember if you’ve filled in a survey, so you will not be asked again.
Cookies remember if you have visited the site or application previously.

Analytics

 We keep track of what information and links are popular, to help us keep our information relevant and up to date. It is very useful to be able to identify trends of how people navigate our information and when and where ‘error messages’ might originate.


 This group of cookies, usually called ‘analytics cookies’ are used to gather this information. The information collected is grouped with the information from everyone else’s cookies. We can then see the overall patterns of usage rather than any one person’s activity. Analytics cookies are used to improve how an application, a website and its pages work.


 Our application, website and communications you get from us contain small invisible images known as ‘web beacons’ or ‘pixels’. These are used to manage the interaction between you and the online information or email and allows us to access the effectiveness of the communication.

Affiliate cookies

 We use ‘affiliate’ cookies. Some of our web based information will contain promotional links to other companies’ sites. If you follow one of these links and then register with them, a cookie is used to tell the other site that you came from our site.

Controlling cookies

 Most modern browsers allow you to see what cookies you have got, and to clear them individually or clear all of them.


 You may disable cookies via your browser preferences (most modern browsers have cookies turned on as a default). If you choose to disable cookies you may have difficulties accessing certain areas of the website.


 If you interact with third party advertising on our website, the relevant third party advertiser(s) may place cookies on your browser. If you are unable to disable cookies via your browser preferences, please go to the relevant advertiser’s website in order to opt-out of or block their cookies.

Consent

 By disclosing any personal information to AT THE RACES when using a Relevant Service you explicitly consent to the collection, storage, use and disclosure of all personal information provided to AT THE RACES as set out in this Policy.  If AT THE RACES make any changes to this Policy, the changes will be posted on the Privacy Policy pages of our website.

General

 If you have any queries about this Policy or how we process your personal data or do not wish to continue to receive promotional or marketing information from AT THE RACES or from AT THE RACES on behalf of any third parties, please contact us at info@attheraces.com or write to Customer Services, Attheraces Limited, 14th Floor Millbank Tower, 21-24 Millbank, London, SW1P 4QP.


 You are entitled to have any inaccurate information corrected so please ensure that you notify us of any updates, amendments and corrections to your information by logging into your account and updating your profile or by contacting Customer Services at info@attheraces.com or write to Customer Services, Attheraces Limited, 14th Floor Millbank Tower, 21-24 Millbank, London, SW1P 4QP. Currently your password and email address can only be changed by contacting Customer Services directly (and not via your online account).


 You also have the right to request a copy of any personal information AT THE RACES holds about you. Should you make such a request you should contact AT THE RACES in writing at: Subject Access Requests, Attheraces Limited, 14th Floor Millbank Tower, 21-24 Millbank, London, SW1P 4QP or email SAR@attheraces.com. You should include adequate information to identify yourself and such other relevant information that will reasonably assist us in fulfilling your request. AT THE RACES reserves the right to charge a reasonable fee for multiple requests or if a request is manifestly unfounded or excessive.

V2/18-  23/05/2018

